p a { color: #BE7A40; }
h1 { font: 30px "Century Gothic"; text-transform: uppercase; font-weight: bold; color: #999; }
h2 { font: 20px "Century Gothic"; text-transform: uppercase; font-weight: bold; color: #999; }
h3 { font: 18px "Century Gothic"; text-transform: uppercase; font-weight: bold; color: #999; }
h4 { font: 15px "Century Gothic"; text-transform: uppercase; font-weight: bold; color: #999; }
h5 { font: 14px "Century Gothic"; text-transform: uppercase; font-weight: bold; color: #999; }
h6 { font: 14px "Century Gothic"; color: #999; }

p, ul { font: 13px "Century Gothic", "Verdana"; color: #333; }
#back a { font-size: 11px; }
#demo { margin: 0 30px 0; }
#slideshow-options ul { padding: 0; }
#slideshow-options ul li { list-style-type: none; display: inline; padding-right: 0; }